#topcolumn {
  padding-left: 0;
  padding-right: 0;
  width: 100%;
}

#block_design_lp2 .lead {
  color: green;
  font-size: 200%;
  line-height: 2;
}

#block_design_lp2 .voice {
  background-color: rgba(255, 230, 147, 0.144);
  padding: 20px 20px 10px;
  margin: 10px 0px 20px;
}

@media screen and (max-width: 767px) {
  #block_design_lp2 .voice .text {
    font-size: 20px;
  }
}

@media screen and (min-width: 768px) {
  #block_design_lp2 .voice .text {
    font-size: 30px;
    line-height: 1.5;
  }
  #block_design_lp2 .voice .text:first-letter {
    font-size: 3em;
    float: left;
    line-height: 1;
  }
}

#block_design_lp2 .voice .attr {
  color: #444;
  font-size: 150%;
  text-align: right;
}

@media screen and (max-width: 767px) {
  #block_design_lp2 .voice .attr {
    margin-bottom: 10px;
  }
}

@media screen and (min-width: 768px) {
  #block_design_lp2 .voice .attr {
    margin-bottom: 30px;
  }
}

#block_design_lp2 .voice .small_kome {
  font-size: 20px;
  vertical-align: top;
}

@media screen and (max-width: 767px) {
  #block_design_lp2 .hosoku {
    padding: 10px;
  }
}

@media screen and (min-width: 768px) {
  #block_design_lp2 .hosoku {
    padding-left: 20px;
  }
}

#block_design_lp2 .img_btn {
  display: block;
  margin: 30px auto;
}

@media screen and (max-width: 767px) {
  #block_design_lp2 .img_btn {
    max-width: 300px;
  }
}

@media screen and (min-width: 768px) {
  #block_design_lp2 .img_btn {
    width: 50%;
    max-width: 400px;
  }
}

@media screen and (max-width: 767px) {
  #block_design_lp2 .flex3_container {
    display: block;
    width: 95%;
    margin: 0 auto;
    padding-bottom: 20px;
  }
}

@media screen and (min-width: 768px) {
  #block_design_lp2 .flex3_container {
    display: flex;
    justify-content: space-between;
  }
}

@media screen and (max-width: 767px) {
  #block_design_lp2 .flex3_item {
    width: 100%;
    margin: 0 auto;
    padding-bottom: 20px;
  }
}

@media screen and (min-width: 768px) {
  #block_design_lp2 .flex3_item {
    max-width: 30%;
  }
}

#block_design_lp2 .p_text {
  line-height: 1.35;
}

@media screen and (max-width: 767px) {
  #block_design_lp2 .p_text {
    font-size: 18px;
  }
}

@media screen and (min-width: 768px) {
  #block_design_lp2 .p_text {
    font-size: 20px;
  }
}

@media screen and (max-width: 767px) {
  #block_design_lp2 .img_head {
    display: block;
    margin: 10px auto;
  }
}

@media screen and (min-width: 768px) {
  #block_design_lp2 .img_head {
    display: inline-block;
    margin: 20px 0 10px;
    max-width: 500px;
  }
}

@media screen and (max-width: 767px) {
  #block_design_lp2 .img_lead {
    display: block;
    margin: 10px auto;
    width: 90%;
  }
}

@media screen and (min-width: 768px) {
  #block_design_lp2 .img_lead {
    display: block;
    margin: 10px auto;
    width: 70%;
  }
}

#block_design_lp2 .attention_fd2019 {
  color: red;
  font-weight: bold;
  font-size: 110%;
  margin-bottom: 20px;
}

#block_design_lp2 .p_naire {
  display: block;
  padding: 30px 0 25px 0;
  text-align: center;
  color: #614213;
  font-weight: bold;
}

@media screen and (max-width: 767px) {
  #block_design_lp2 .p_naire {
    font-size: 30px;
  }
}

@media screen and (min-width: 768px) {
  #block_design_lp2 .p_naire {
    font-size: 60px;
  }
}

#block_design_lp2 .content_inner {
  padding: 15px 0 20px 0;
}
